Troubleshooting: SmartVault Windows Version Error

When trying to install SmartVault Connected Desktop, you may get an error message that says, “This setup is not supported on 64-bit versions of Windows XP."

Microsoft and SmartVault no longer support Windows XP and Windows 2003 Server O/S systems. You may get this error message on any version of Windows, not only XP.

Fixing Windows Version Error

To make sure SmartVault Connected Desktop can install correctly:

  1. Install the Microsoft .NET 3.5 framework.
  2. After .NET 3.5 framework is installed, go to Windows Start >Turn Windows Features on or off.
  3. Select .Net Framework 3.5 (includes .Net2.0 and 3.0).
  4. Press OK.

    Error_-_NET_Framework.png

Was this article helpful?
1 out of 6 found this helpful
...